/*Color legend at the bottom*/

h1
{
    color: #100873;
    font-family: Arial, Helvetica, sans-serif;
    font-size: large;
    font-weight: normal;
}

h2
{
    color: #100873;
    font-family: Arial, Helvetica, sans-serif;
    font-size: medium;
    font-weight: normal;
}

p
{
    color: #476dd5;
    font-family: Arial, Helvetica, sans-serif;
    font-size: x-large;
    font-weight: bold;
}
.HeaderTable
{
    width:100%;
    height: 78px;
    background-repeat:repeat-x;
    background-image: url('../Images/header.jpg');
    border-collapse: collapse;
}

.HeaderTable td
{
    width: 100%;
    height: 78px;
    background-repeat: repeat-x;
    background-image: url('../Images/header.jpg');
    text-align: center;
    color: #ffd340;
    font-size: large;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
}

#MenuListObject
{	
    margin: 0;
	padding: 0;
	z-index: 30
}

#MenuListObject li
{
    margin: 0;
    padding: 0;
    list-style: none;
    font: bold 11px arial;
    float: left;
}

#MenuListObject li a
{	
    display: block;
	margin: 0 1px 0 0;
	padding: 4px 10px;
	width: 100px;
	background: #476dd5;
	color: #FFF;
	text-align: center;
	text-decoration: none
}

#MenuListObject li a:hover
{
    background: #839BDA;
}

#MenuListObject div
{	
    position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #EAEBD8;
	border: 1px solid #476dd5
}

#MenuListObject div a
{
    position: relative;
    display: block;
    margin: 0;
    padding: 5px 10px;
    width: auto;
    white-space: nowrap;
    text-align: left;
    text-decoration: none;
    background: #EAEBD8;
    color: #644AD8;
    font: 11px arial;
}

#MenuListObject div a:hover
{
    background: #839BDA;
    color: #FFF;
}

.MenuTable
{
    padding: 0px;
    margin: 0px;
    border-width: 0px;
    height: 100%;
    width: 100%;
    border-collapse: collapse;
}

.MenuTableSides
{
    background-color: #476dd5;
}

.MenuTableMiddle
{
    width: 900px;
    vertical-align: top;
    background-color: #476dd5;
    text-align: center;
}

.BodyTable
{
    padding: 0px;
    margin: 0px;
    border-width: 0px;
    height: 100%;
    width: 100%;
    border-collapse: collapse;
}

.BodyTableSides
{
    border-style: solid;
    border-width: 0px;
    background-color: #FFFFFF;
}

.BodyTableMiddle
{
    width: 900px;
    vertical-align: top;
    background-color: #FFFFFF;
    border-style: solid;
    border-width: 0px;
}

.Illinois
{
    padding: 0px;
    background-image: url('../Images/illinois1.jpg');
    width: 125px;
    height: 150px;
    font-size: x-small;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    color: #100873;
}

#MenuListObjectHorizontal
{	
    margin: 0;
	padding: 0;
	z-index: 30
}

#MenuListObjectHorizontal li
{
    margin: 0;
    padding: 0;
    list-style: none;
    font: bold 11px arial;
}

#MenuListObjectHorizontal li a
{	
    display: block;
	margin: 0 0px 0 0;
	padding:3px 3px;

	background: #6D89D5;
	color: #FFF;
	text-align: left;
	text-decoration: none
}

#MenuListObjectHorizontal li a:hover
{
    background: #839BDA;
}

#MenuListObjectHorizontal div
{
    position: absolute;
    visibility: hidden;
    margin: 0px 0px 0px 125px;
    padding: 0;
    background: #EAEBD8;
    border:1px solid #6D89D5;
}

#MenuListObjectHorizontal div a
{
    position: relative;
    display: block;
    margin: 0;
    padding: 3px 3px;
    width: auto;
    white-space: nowrap;
    text-align: left;
    text-decoration: none;
    background: #EAEBD8;
    color: #644AD8;
    font: 11px arial;
}

#MenuListObjectHorizontal div a:hover
{
    background: #839BDA;
    color: #FFF;
}


.PageFooter 
{
    font-size: x-small; /*color: #9C9CFF;*/
    color: #0043A8;
    text-transform: none;
    font-weight: normal;
    width: 650px;
    font-family: Arial, Helvetica, sans-serif;
}
.PageFooterDiv
{
    font-size: x-small; /*color: #9C9CFF;*/
    color: #0043A8;
    text-transform: none;
    font-weight: normal;
    width: 650px;
    font-family: Arial, Helvetica, sans-serif;
    margin-left: 0px;
}


/*
#839BDA - Very Light Blue - Menu Hover
#6D89D5 - Light Blue
#476dd5 - Medium Blue - Menu Bar
#133CAC - Rich Blue
#2419B2 - Dark Blue
#100873 - Very Dark Blue - Text

#FFDF73 - Light Yellow
#FFD340 - Medium Yellow - Header Bar
#BF9E30 - Dark Yellow
#A68000 - Very Dark Yellow
*/


